OC.L10N.register(
    "libresign",
    {
    "Success" : "Arrakasta",
    "Invalid user or password" : "Erabiltzailea edo pasahitza baliogabea da",
    "_Element created with success_::_Elements created with success_" : ["Elementua ondo sortu da","Elementuak ondo sortu dira"],
    "Elements not found" : "Elementuak ez dira aurkitu",
    "Element not found" : "Elementua ez da aurkitu",
    "Element updated with success" : "Elementua ondo eguneratu da",
    "Visible element deleted" : "Elementu ikusgarria ezabatuta",
    "You are not allowed to approve user profile documents." : "Ez duzu baimenik erabiltzaileen profilen dokumentuak onartzeko.",
    "Settings saved" : "Ezarpenak gordeta",
    "Invalid data to validate file" : "Datu baliohabeak fitxategia balioztatzeko",
    "Invalid file identifier" : "Fitxategi identifikatzaile baliogabea",
    "You need to sign this document" : "Dokumentu hau sinatu behar duzu",
    "You cannot request signature for this document, please contact your administrator" : "Ezin duzu dokumentu honen sinadura eskatu, mesedez, jarri harremanetan administratzailearekin",
    "No signers." : "Sinatzailerik ez.",
    "You must not sign this file." : "Ez duzu fitxategi hau sinatu behar.",
    "Page not found." : "Orria ez da aurkitu.",
    "Notification sent with success." : "Jakinarazpena arrakastaz bidali da.",
    "Invalid data to sign file" : "Fitxategia sinatzeko datu baliogabeak",
    "File already signed by you" : "Fitxategia dagoeneko sinatu duzu",
    "File signed" : "Fitxategia sinatuta",
    "Internal error. Contact admin." : "Barne-errorea. Jarri harremanetan administratzailearekin.",
    "Failed to send code." : "Kodea bidaltzeak huts egin du.",
    "Password to sign not defined. Create a password to sign." : "Sinatzeko pasahitza ez dago definituta. Sortu pasahitz bat sinatzeko.",
    "Invalid Sign engine." : "Sinatzeko motore baliogabea.",
    "Digital signed by LibreSign." : "LibreSign-en sinadura digitala.",
    "Validate in %s." : "Balioztatu %s-n",
    "File type: %s. Empty file." : "Fitxategi mota: %s. Fitxategi hutsa.",
    "Elements of type %s need file." : "%s motako elementuak fitxategia behar dute.",
    "File type: %s. Inform URL or base64 or fileID." : "Fitxategi mota: %s. Idatzi URL edo base64 edo fileID.",
    "File type: %s. Invalid fileID." : "Fitxategi mota: %s. FileID baliogabea.",
    "document to sign" : "sinatzeko dokumentua",
    "visible element" : "elementu ikusgarria",
    "File type: %s. Invalid base64 file." : "Fitxategi mota: %s. Base64 fitxategi baliogabea.",
    "Already asked to sign this document" : "Dagoeneko dokumentu hau sinatzeko eskatu duzu ",
    "Visible elements need to be an array" : "Elementu ikusgarriak matrize bat izan behar dira",
    "Element must be associated with a user" : "Elementua erabiltzaile bati lotuta egon behar da",
    "User not found for element." : "Ez da erabiltzailea aurkitu elementuarentzat.",
    "Coordinate %s must be an integer" : "%s koordenatua zenbaki oso bat izan behar da",
    "Coordinate %s must be equal to or greater than 0" : "%s koordenatua 0 edo handiagoa izan behar da",
    "Page number must be an integer" : "Orri zenbakia zenbaki oso bat izan behar da",
    "Page must be equal to or greater than 1" : "Orria 1 edo handiagoa izan behar da",
    "Element needs a type" : "Elementuak mota bat behar du",
    "Invalid element type" : "Elementu mota baliogabea",
    "Field %s not found" : "Ez da %s eremua aurkitu",
    "Field %s does not belong to user" : "%s eremua ez da erabiltzaile honena",
    "This file cannot be signed. Invalid status: %s" : "Fitxategia ezin da sinatu. Egoera baliogabea: %s",
    "File type: %s. Must be a fileID of %s format." : "Fitxategi mota: %s.  %s formatuko fileID bat izan behar da.",
    "Invalid fileID" : "FileID baliogabea",
    "You are not allowed to request signing" : "Ez duzu sinatzea eskatzeko baimenik",
    "You do not have permission for this action." : "Ez duzu ekintza horretarako baimenik.",
    "Invalid status code for file." : "Egoera-kode baliogabea fitxategiarentzat.",
    "Sign process already started. Unable to change status." : "Sinadura prozesua dagoeneko hasi da. Ezin da egoera aldatu.",
    "Inform or UUID or a File object" : "Jakinarazpen edo UUID edo fitxategi elementu bat",
    "No user data" : " Erabiltzaile-daturik ez",
    "User not found." : "Ez da erabiltzailea aurkitu.",
    "User %s has no email address." : "%s erabiltzaileak ez du helbide elektronikorik",
    "Email required" : "Posta elektronikoa behar da",
    "Invalid email" : "E-posta baliogabea",
    "File not loaded" : "Fitxategia ez da kargatu",
    "No signature was requested to %s" : "Ez da %s(e)rako sinadura eskatu",
    "%s already signed this file" : "%s.k fitxategi hau sinatu du dagoeneko",
    "Invalid UUID file" : "UUID fitxategi baliogabea",
    "Signer not associated to this file" : "Sinatzailea ez dago fitxategi honekin erlazionatuta",
    "A file of this type has been associated." : "Mota honetako fitxategi bat lotu da.",
    "Invalid code." : "Kode baliogabea.",
    "Invalid file type." : "Fitxategi mota baliogabea.",
    "draft" : "zirriborroa",
    "able to sign" : "sinatu daiteke",
    "partially signed" : "partzialki sinatuta",
    "signed" : "sinatuta",
    "deleted" : "ezabatua",
    "Invalid UUID" : "UUID baliogabea",
    "UUID not found" : "Ez da UUIDa aurkitu",
    "This is not your file" : "Hau ez da zure fitxategia",
    "User already exists" : "Erabiltzailea dagoeneko existitzen da",
    "Password is mandatory" : "Pasahitza nahitaezkoa da",
    "File not found" : "Ez da fitxategia aurkitu",
    "You must have an email. You can define the email in your profile." : "Mezu elektronikoa izan behar duzu. Mezu elektronikoa zure profilean defini dezakezu.",
    "Password to sign is mandatory" : "Pasahitza sinatzeko beharrezkoa da",
    "User already exists. Please login." : "Erabiltzailea dagoeneko existitzen da. Mesedez hasi saioa.",
    "File already signed." : "Fitxategia dagoeneko sinatu da.",
    "You are not logged in. Please log in." : "Ez duzu saioa hasi. Mesedez, hasi saioa.",
    "Invalid user" : "Erabiltzaile baliogabea",
    "File already exists" : "Badago izen bereko fitxategi bat",
    "Invalid URL file" : "URL fitxategi baliogabea",
    "Visible element file must be png." : "Elementu ikusgarriaren fitxategia png izan behar da.",
    "Empty file" : "Fitxategi hutsa",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: fitxategi batean aldaketak zuk sinatzeko",
    "File to sign" : "Sinatzeko fitxategia",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Sinatu behar duzun fitxategi batean aldaketak egin dira. Sartu beheko estekan:",
    "Sign »%s«" : "Sinatu »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: fitxategi bat dago zuk sinatzeko",
    "There is a document for you to sign. Access the link below:" : "Dokumentu bat dago zuk sinatzeko. Sartu beheko estekan:",
    "LibreSign: Signature request cancelled" : "LibreSign: sinadura eskaera bertan behera utzi da",
    "The signature request has been canceled." : "Sinadura eskaera utzi da.",
    "LibreSign: Code to sign file" : "LibreSign: fitxategia sinatzeko kodea",
    "Use this code to sign the document:" : "Erabilli kode hau dokumentua sinatzeko:",
    "The URL should be a PDF." : "URLa PDF bat izan beharko litzake.",
    "Invalid PDF" : "Baliogabeko PDFa",
    "Name is mandatory" : "Izena nahitaezkoa da",
    "Empty users list" : "Erabiltzaile zerrenda hutsik",
    "User list needs to be an array" : "Erabiltzaileen zerrenda matrizea izan behar da",
    "Remove duplicated users, email address need to be unique" : "Kendu erabiltzaile bikoiztuak, e-posta helbideak bakarrak izan behar dira",
    "Document already signed" : "Dokumentua dagoeneko sinatuta",
    "%s is your LibreSign verification code." : "Zure LibreSign berrespen kodea %s da.",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Sinadura digitaleko aplikazio librea Nextcloud-erako",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Hau Nextcloud-erako PDF sinadura digitaleko aplikazio librea da**\n\n* ✍️Sinatu PDF dokumentuak sinadura digitala erabiliz\n* ⚠️Aplikazio hau konfiguratzeak terminalera sartzea eta software osagarriaren instalazioarekin eskuak zikintzea eskatzen du. Xehetasunak ikusteko, ikusi [konfigurazio argibideak] (https://github.com/LibreSign/libresign/blob/main/README.md#setup).\n* **Baldintzak :**\n     * CFSSL zerbitzaria\n     * Java\n     * JSignPDF",
    "Files" : "Fitxategiak",
    "Request" : "Eskatu",
    "Validate" : "Balidatu",
    "Settings" : "Ezarpenak",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, sinadura digitaleko aplikazioa Nextcloud-erako.",
    "Authentication required" : "Autentikazioa beharrezkoa",
    "This action requires you to confirm your password" : "Ekintza honek zure pasahitza berrestea eskatzen du",
    "Password" : "Pasahitza",
    "Confirm" : "Berretsi",
    "Incorrect password!" : "Pasahitz okerra!",
    "Colors:" : "Koloreak:",
    "Apply" : "Aplikatu",
    "Cancel" : "Ezeztatu",
    "Confirm your signature" : "Berretsi sinadura",
    "Save" : "Gorde",
    "Enter your Full Name or Initials to create Signature" : "Sartu zure izen osoa edo inizialak sinadura sortzeko",
    "Validate File" : "Balidatu fitxategia",
    "Signatures" : "Sinadurak",
    "Sign" : "Sinatu",
    "Requested by {name}, at {date}" : "{Name} -k eskatu du, {date} egunean",
    "Send reminder" : "Bidali abisua",
    "Details" : "Xehetasunak",
    "Are you sure you want to exclude user {email} from the request?" : "Ziur zaude {email} eskaeratik baztertu nahi duzula?",
    "Account not exist" : "Kontua ez da existitzen",
    "This iframe is not supported in your browser." : "Iframe hau ez da zure nabigatzailean onartzen.",
    "Insert Signature and/or Initials" : "Sartu sinadurta edota inizialak",
    "Return" : "Bueltatu",
    "Email" : "E-posta",
    "Description" : "Deskribapena",
    "Add" : "Gehitu",
    "Users" : "Erabiltzaileak",
    "Submit Request" : "Bidali eskaera",
    "Account" : "Kontua",
    "Enter your password to sign this document" : "Sartu zure pasahitza dokumentu hau sinatzeko",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Dokumentu hau sinatzeko pasahitza sortu behar duzu. Egin klik \"Sortu pasahitza dokumentua sinatzeko\"-n eta sortu pasahitza.",
    "Forgot your password?" : "Pasahitza ahaztu duzu?",
    "Create password to sign document" : "Sortu pasahitza dokumentua sinatzeko",
    "Password & Security" : "Pasahitza eta segurtasuna",
    "Create password key" : "Pasahitz gakoa sortu",
    "Reset password" : "Berrezarri pasahitza",
    "Customize your signatures" : "Pertsonalizatu zure sinadurak",
    "Your signatures" : "Zure sinadurak",
    "Signature" : "Sinadura",
    "No signature, click here to create a new" : "Ez dago sinadurarik, egin klik hemen berri bat sortzeko",
    "Initials" : "Inizialak",
    "No initials, click here to create a new" : "Ez dago inizialik, egin klik hemen berri bat sortzeko",
    "Profile picture" : "Profil-irudia",
    "Password Creation" : "Pasahitz sorrera",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Segurtasun arrazoiak direla eta, pasahitza sortu behar duzu dokumentuak sinatzeko. Sartu pasahitz berria beheko eremuan.",
    "Enter a password" : "Sartu pasahitza",
    "New password to sign documents has been created" : "Dokumentuak sinatzeko pasahitz berria sortu da",
    "Error creating new password, please contact the administrator" : "Errorea pasahitz berria sortzean, jarri administratzailearekin harremanetan",
    "Create new subscription." : "Sortu harpidetza berria.",
    "Root certificate has not been configured by the Administrator!" : "Administratzaileak ez du root ziurtagiria konfiguratu!",
    "You need to create an account with the same email you received the invitation" : "Sortu behar duzu kontu bat gonbidapena jaso zenuen posta elektroniko berarekin ",
    "Your password must be greater than 4 digits" : "Zure pasahitzak 4 digitu baino gehiago eduki behar ditu",
    "Confirm password" : "Pasahitza berretsi",
    "Passwords does not match" : "Pasahitzak ez datoz bat",
    "Next" : "Hurrengoa",
    "Set a password to sign the document" : "Ezarri pasahitza dokumentua sinatzeko",
    "Password for sign document." : "Dokumentua sinatzeko pasahitza.",
    "Do you want to create your signature and initials now?" : "Zure sinadura eta inizialak orain sortu nahi dituzu?",
    "Yes" : "Bai",
    "No" : "Ez",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Zorionak, zure kontua sortu duzu. Mesedez, itxaron eskatutako sinadura fitxategira birbideratzen zaitugun bitartean.",
    "This is not a valid email" : "Hau ez da baliozko e-posta bat",
    "The email entered is not the same as the email in the invitation" : "Sartutako posta elektronikoa ez da gonbidapeneko posta elektroniko bera",
    "Page not found" : "Orria ez da aurkitu",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Bilatzen ari zaren orria ez da existitzen, kendu egin da, mugitu egin da edo aldi baterako ez dago erabilgarri.",
    "See Document Validation" : "Ikus dokumentuen baliozkotzea",
    "Congratulations you have digitally signed a document using LibreSign" : "Zorionak, LibreSign erabiliz dokumentu bat digitalki sinatu duzu",
    "Subscription password." : "Harpidetzaren pasahitza.",
    "Generate Subscription." : "Sortu harpidetza",
    "Subscription generated and available at {path}!" : "Harpidetza sortu da eta eskuragarri dago {path} bide-izenean!",
    "Could not create signature." : "Ezin izan da sinadura sortu.",
    "Status" : "Egoera",
    "Validate Document" : "Balioztatu dokumentua",
    "Pending" : "Zain",
    "Signed" : "Sinatuta",
    "Do you want to configure visible elements in this document?" : "Elementu ikusgarriak konfiguratu nahi dituzu dokumentu honetan?",
    "Request Signatures" : "Sinadurak eskatu",
    "Choose the file to request signatures." : "Aukeratu fitxategia sinadurak eskatzeko.",
    "Choose from Files" : "Aukeratu Fitxategiak-etik",
    "Enter the emails that will receive the request" : "Idatzi eskaera jasoko duten mezu elektronikoak",
    "Signatures for this document have already been requested" : "Dokumentu honen sinadurak eskatu dira dagoeneko ",
    "Add users" : "Gehitu erabiltzaileak",
    "Select your file" : "Aukeratu zure fitxategia",
    "Password reset" : "Pasahitza berezarri",
    "Enter new password and then repeat it" : "Idatzi pasahitz berria eta errepikatu",
    "New password" : "Pasahitz berria",
    "Repeat password" : "Errepikatu pasahitza",
    "Name (CN)" : "Izena (CN)",
    "Country (C)" : "Herrialdea (C)",
    "Organization (O)" : "Erakundea (O)",
    "Organization Unit (OU)" : "Erakunde Atala (OU)",
    "CFSSL API URI" : "CFSSL API URIa",
    "Config path" : "Konfigurazioaren bide-izena",
    "Root certificate data." : "Root ziurtagiriaren datuak.",
    "To generate new signatures, you must first generate the root certificate." : "Sinadura berriak sortzeko, lehenik root ziurtagiria sortu behar duzu.",
    "Generate root certificate." : "Sortu root ziurtagiria.",
    "Generating certificate." : "Ziurtagiria sortzen.",
    "Generated certificate!" : "Sortutako ziurtagiria!",
    "Could not generate certificate." : "Ezin izan da ziurtagiria sortu.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Hautatu baimendutako taldeak.",
    "Legal information" : "Informazio legala",
    "This information will appear on the validation page" : "Informazio hau balidazio orrian agertuko da",
    "Legal Information" : "Informazio legala",
    "Validation URL" : "Egiaztapen URLa",
    "To validate signature of the documents" : "Dokumentuen sinadura egiaztatzeko",
    "Request signatures?" : "Sinadurak eskatu?",
    "Element created" : "Elementua sortuta",
    "Remove" : "Kendu",
    "Previous" : "Aurrekoa",
    "Create your signature" : "Sortu zure sinadura",
    "Create your password for signing PDF" : "Sortu PDFak sinatzeko pasahitza",
    "Sign the document." : "Sinatu dokumentua.",
    "Show Document" : "Erakutsi dokumentua",
    "All Files" : "Fitxategi guztiak",
    "There are no documents" : "Ez dago dokumenturik",
    "View" : "Ikusi",
    "Subscriptions:" : "Harpidetzak:",
    "Document Informations" : "Dokumentuen informazioa",
    "Validate Subscription." : "Egiaztapen harpidetza.",
    "Enter the ID or UUID of the document to validate." : "Sartu dokumentuaren IDa edo UUIDa balioztatzeko",
    "Validation" : "Egiaztapena",
    "No date" : "Datarik gabe",
    "This document is valid" : "Dokumentu hau baliozkoa da",
    "You need to create an account to sign this file." : "Fitxategi hau sinatzeko kontu bat sortu behar duzu.",
    "This feature already exists." : "Ezaugarri hau existitzen da dagoeneko",
    "Feature {feature} enabled." : "{feature} ezaugarria gaituta.",
    "This feature does not exist." : "Ezaugarri hau ez da existitzen.",
    "This feature is already enabled." : "Ezaugarri hau dagoeneko gaituta dago.",
    "Feature enabled." : "Ezaugarria gaituta.",
    "This feature is not enabled." : "Ezaugarri hau ez dago gaituta.",
    "Feature disabled." : "Ezaugarria desgaituta.",
    "User created!" : "Erabiltzailea sortuta!",
    "Password created!" : "Pasahitza sortu da!",
    "Open in LibreSign" : "Ireki LibreSign-en"
},
"nplurals=2; plural=(n != 1);");
